Subject: Re: [PATCH v2 1/6] refs: properly apply exclude patterns to namespaced refs

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 17 Sep 2024 11:55:04 +0200

On Tue, Sep 17, 2024 at 05:52:34AM -0400, Taylor Blau wrote:
> On Tue, Sep 17, 2024 at 11:44:44AM +0200, Patrick Steinhardt wrote:
> > I think the important thing to realize is that we're talking about two
> > different things:
> 
> Wow, I'm sorry -- I completely misunderstood what was going on in this
> diff.
> 
> I have to say, that is quite embarrassing having written this feature
> only a little over a year ago. Sorry for the confusion, this patch LGTM.

No worries! If at all it points out that the patch message could've been
clearer.

Patrick